/*¿ò¼Ü*/
.index-main{ margin-bottom:10px;}
.index-main .znbox{border:1px solid #fec26c; padding:6px 33px 20px; background-color:#fef3df; text-align:center;}
.index-main .znbox .kecheng h1{ text-align:center; font-size:16px; color:#e93817; margin-top:20px;}
.index-main .znbox .kecheng h1 span{ margin:0 10px; color:#e93817;}

.index-main .znbox table{text-align:center; border-right:1px solid #fec26c;border-top:1px solid #fec26c;margin-top:10px; background:#fff;}
.index-main .znbox table td{ height:25px; border-left:1px solid #fec26c;border-bottom:1px solid #fec26c;}
.index-main .znbox table .title{ background:url(/images/kejian1.gif) repeat-x; font-weight:bold;color:#eb4616;}

.index-main .znbox table .biaoti{ background:#fdde9e; font-weight:bold;height:28px;}
.index-main .znbox table .biaoti a{color:#eb4616;font-size:12px; text-decoration:none}
.index-main .znbox table td div{ padding-left:12px;}
.index-main .znbox table .blue{ color:#0033ff;}
.index-main .znbox table .red{ color:#c00;}
.index-main .znbox table td a{ text-decoration:underline;color:#eb4616;}
.index-main .znbox table td a:hover{ text-decoration:none;color:#eb4616;}




